---
# https://github.com/ansible-collections/cloud.terraform/blob/main/docs/cloud.terraform.terraform_provider_inventory.rst
plugin: cloud.terraform.terraform_provider
project_path: {{ terraform_project_dir }}
state_file: {{ terraform_state_file | default('terraform.tfstate') }}
  
